RubyGems Navigation menu

twttr 0.0.5

Modular Twitter API interface, initially targeting Twitter API v2

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - April 24, 2024 (7.5 KB)
  2. 0.0.7 - July 05, 2022 (7.5 KB)
  3. 0.0.6 - July 05, 2022 (7.5 KB)
  4. 0.0.5 - January 17, 2022 (7.5 KB)
  5. 0.0.4 - January 17, 2022 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

oauth ~> 0.5.8
uri-query_params ~> 0.7.2

Owners:

Pushed by:

Authors:

  • Roberto Decurnex

SHA 256 checksum:

626be66a0ca0f25cb9ea9f8e4318b64f3560a3ea1b0bbd661a80cc5483b5ad8e

Total downloads 11,003

For this version 1,736

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: